/*     159493 : 타이틀 텍스트      */
.title__159493__ {font-size:30px;}

.title__159493__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px; font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__159493__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__159493__.style_top p {padding-top:10px;}
.title__159493__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__159493__.style_right p {padding-right:14px}
.title__159493__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__159493__.style_bottom p {padding-bottom:12px}
.title__159493__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__159493__.style_left p {padding-left:14px}
.title__159493__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__159493__.style_circle1 p {padding-left:18px}
.title__159493__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__159493__.style_circle2 p {padding-left:18px}
.title__159493__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__159493__ p {font-size:24px}
	.title__159493__.style_top p:before {width:24px}
	.title__159493__.style_right p:before {height:24px}
	.title__159493__.style_bottom p:before {width:24px}
	.title__159493__.style_left p:before {height:24px}
}

/*     159494 : 이미지      */
.img__159494__ {max-width:100%}
.img__159494__ * {box-sizing:border-box}
.img__159494__ a {display:block;vertical-align:top}
.img__159494__ img {width:1920px;vertical-align:top}

/*     159495 : 이미지      */
.img__159495__ {max-width:100%}
.img__159495__ * {box-sizing:border-box}
.img__159495__ a {display:block;vertical-align:top}
.img__159495__ img {width:1920px;vertical-align:top}

/*     159496 : 이미지      */
.img__159496__ {max-width:100%}
.img__159496__ * {box-sizing:border-box}
.img__159496__ a {display:block;vertical-align:top}
.img__159496__ img {width:1920px;vertical-align:top}

/*     159497 : 이미지      */
.img__159497__ {max-width:100%}
.img__159497__ * {box-sizing:border-box}
.img__159497__ a {display:block;vertical-align:top}
.img__159497__ img {width:1920px;vertical-align:top}

/*     159498 : 이미지      */
.img__159498__ {max-width:100%}
.img__159498__ * {box-sizing:border-box}
.img__159498__ a {display:block;vertical-align:top}
.img__159498__ img {width:1920px;vertical-align:top}

/*     159499 : 이미지      */
.img__159499__ {max-width:100%}
.img__159499__ * {box-sizing:border-box}
.img__159499__ a {display:block;vertical-align:top}
.img__159499__ img {width:1920px;vertical-align:top}

/*     159500 : 이미지      */
.img__159500__ {max-width:100%}
.img__159500__ * {box-sizing:border-box}
.img__159500__ a {display:block;vertical-align:top}
.img__159500__ img {width:1920px;vertical-align:top}

